Subject: Re: refund
From: Nick Vincent <[email-masked]>
To: Brenna Stephens <[email-masked]>
Cc: Paul Frisco <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 1 Nov 2016 19:20:05 -0400

I understand this but if you listened the original time I spoke to you I said charge her $109.00. So refund of $121.00 is the correct amount. 

Nick Vincent
Salon Director 
619-204-8327
[email-masked] 

> On Nov 1, 2016, at 7:16 PM, Brenna Stephens <[email-masked]> wrote:
> 
> The Groupon is 109$ and a 20$ director fee which is $129. 230-129=101.
> If you don't want you charge your directors fee ok.
> 
> 
>> On Tue, Nov 1, 2016 at 7:09 PM, Nick Vincent <[email-masked]> wrote:
>>  The correct about to refund this guest is $121.00 
>> 
>> Nick Vincent
>> Salon Director 
>> 619-204-8327
>> [email-masked] 
>> 
>>> On Nov 1, 2016, at 7:06 PM, Brenna Stephens <[email-masked]> wrote:
>>> 
>>> HI,
>>> 
>>> Nick said he quoted this quest groupon price for balayage. Can we please refund her the difference. $101.
>>> 
>>> Thanks
>>> 
>>> Asanda Aveda Spa
>>> 120 East 56th Street
>>> New York NY 10022
>>> (212) 966-0219
>>> http://www.asandaspa.com
>>> 
>>> Christine Hwang
>>> 25 Avenue at Port Imperial
>>> West New York, NJ 07093
>>> 
>>> Sale Date:	10/27/2016 - 8:13 PM
>>> Sale ID:	174316
>>> Sold By:	Stephens, Brenna
>>> 
>>> 1	Z Women's Haircut (Director) (Exp: 10/26/2017) 	$130.00
>>> 1	Tip (Nick Vincent (D))	$40.00
>>> 1	Balayage Highlights (Exp: 10/26/2017) 	$230.00
>>> 
>>> Subtotal:	$400.00
>>> Tax:	$15.30
>>> Total:	$415.30
>>> 
>>> Payment Method	Amount
>>> Groupon	$59.00
>>> Visa/MC/DIS	$356.30
>>> YOO HWANG
>>> Visa - ***2064
>>> Authorization #: 00298C
>>>  
>>> YOO HWANG
>>> Customer Copy
>>> 
>>> We appreciate your business.
>>> Please retain this receipt for your records. Thank you!
>